{
   "achievement.openInventory" : 8,
   "stat.diveOneCm" : 30286,
   "stat.fallOneCm" : 37628,
   "stat.flyOneCm" : 161984,
   "stat.jump" : 24,
   "stat.playOneMinute" : 10808,
   "stat.walkOneCm" : 54913
}
